<?php
//=========================================================
// language for admin
// 2005-04-21 Oliveira, Agostinho
//=========================================================

define("_WEBLINKS_ADMIN_INDEX","Indice de Administração");
define("_WEBLINKS_ADMIN_MODULE_CONFIG_1","Configuração Módulo 1");
define("_WEBLINKS_ADMIN_MODULE_CONFIG_2","Configuração Módulo  2");
define("_WEBLINKS_ADMIN_ADDMODDEL_CATEGORY","Incluir, Alterar e Excluir categorias");
define("_WEBLINKS_ADMIN_ADD_LINK","Incluir novo link");
define("_WEBLINKS_ADMIN_OTHERFUNC","Outras Funções");
define("_WEBLINKS_ADMIN_GOTO_ADMIN_INDEX","ir para Indice de Administração");

//======	config.php 	======
// Access Authority
define('_WEBLINKS_ADMIN_AUTH','Configurar autorização de acesso');
define('_WEBLINKS_ADMIN_AUTH_TEXT', 'O adminitrador possui todas as autorizações de gerenciamento');
define('_WEBLINKS_AUTH_SUBMIT','Autorização para enviar novo link');
define('_WEBLINKS_AUTH_SUBMIT_DSC','Especificar o grupo que poderá autorizar a enviar novo link');
define('_WEBLINKS_AUTH_SUBMIT_AUTO','Autorizaçao para aprovar quando enviar um novo link');
define('_WEBLINKS_AUTH_SUBMIT_AUTO_DSC','Especificar o grupo que pode autorizar aprovaçao automática quando enviar um novo link');
define('_WEBLINKS_AUTH_MODIFY','Autorização para modificar um link');
define('_WEBLINKS_AUTH_MODIFY_DSC','Especificar o grupo que poderá autorizar modificar um link');
define('_WEBLINKS_AUTH_MODIFY_AUTO','Autorização para aprovar quando modificar um link');
define('_WEBLINKS_AUTH_MODIFY_AUTO_DSC','Especifique o grupo que pode conceder a autoridade para aprovar automaticamente quando modificar um link');
define('_WEBLINKS_AUTH_RATELINK','Autoridade para avaliar um link');
define('_WEBLINKS_AUTH_RATELINK_DSC',"Especifique o grupo que pode conceder à autoridade para avaliar um link.<br/> Efetivo quando a opção 'Avaliar um link' é sim.");
define('_WEBLINKS_USE_PASSWD','Senha quando modificar um link');
define('_WEBLINKS_USE_PASSWD_DSC','Quando Sim, <Br/> e não permite autorização para aprovar automaticamente quando modificar um link, <br /> Exibe senha para autenticação. ');
define('_WEBLINKS_USE_RATELINK','Avaliar link');
define('_WEBLINKS_USE_RATELINK_DSC',"Quando Sim, <br />mostra 'Use para avaliar link' e resultado' de avaliação.");
define('_WEBLINKS_AUTH_UPDATED', 'Autorização para modificar');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS','Configurando RSS/ATOM Feeds');
define('_WEBLINKS_RSS_MODE_AUTO','Atualização automática para RSS/ATOM feeds');
define('_WEBLINKS_RSS_MODE_AUTO_DSC', "quando Sim, executar 'Auto descoberta da URL de RSS/ATOM ' e ' Atualização automática ', quando mostra uma infomação do detalhe do link. ");
define('_WEBLINKS_RSS_MODE_DATA','Motras dados de RSS/ATOM');
define('_WEBLINKS_RSS_MODE_DATA_DSC', "Quando selecionado 'ATOM FEED',usa os dados dentro da tabela atomfeed após analisar gramaticalmente. <br />Quando selecionado 'XML', usa os dados da tabela link antes de analisar gramaticalmente. <br />Alguns dados talvez não sejam salvos na tabela atomfeed quando filtrado. ");
define('_WEBLINKS_RSS_CACHE','Tempo de Cache para RSS/ATOM feeds');
define('_WEBLINKS_RSS_CACHE_DSC', 'Configurando o valor 1 hora (unid).');
define('_WEBLINKS_RSS_LIMIT','Numero maximo de RSS/ATOM feeds');
define('_WEBLINKS_RSS_LIMIT_DSC', 'Informe o numero maximo de RSS/ATOM feeds para salvar na tabela atomfeed<br />Será cancelado pela data mais antiga, se este valor for excedido. <br />0 é ilimitado. ');
define('_WEBLINKS_RSS_SITE','RSS search site');
define('_WEBLINKS_RSS_SITE_DSC',"Infome uma lista de url RSS de RSS search site. <br />divida por nova linha quando especificar mais de um. <br />Não informe url ATOM. ");
define('_WEBLINKS_RSS_BLACK','Black list de url RSS/ATOM');
define('_WEBLINKS_RSS_BLACK_DSC','Informe uma lista de url para recusa quando coletando RSS/ATOM feeds. <br />divida por nova linha quando especificar mais de uma. <br />Use regular expression do perl. ');
define('_WEBLINKS_RSS_WHITE','White list de url RSS/ATOM');
define('_WEBLINKS_RSS_WHITE_DSC','Informe um lista de url para coletar quando coincidir com a blacklist. <br />divida por nova linha quando especificar mais de uma. <br />Use regular expression do perl. ');
define('_WEBLINKS_RSS_URL_CHECK', 'Há alguns links que coincidem com a blacklist. ');
define('_WEBLINKS_RSS_URL_CHECK_DSC', 'Por favor, copie e cole a white list baixa para o formulário de registro, Se você requerer. ');
define('_WEBLINKS_RSS_UPDATED', 'Atualizaçao configuração RSS/ATOM');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS_VIEW','Configurando visão de RSS/ATOM Feeds');
define('_WEBLINKS_RSS_MODE_TITLE','Use HTML tag para o título');
define('_WEBLINKS_RSS_MODE_TITLE_DSC', 'Quando selecionado "Sim", mostra título com HTML tag, se o título possuir HTML tag. <br />Quando selecionado "NÃO", mostra o título como striping HTML tag. ');
define('_WEBLINKS_RSS_MODE_CONTENT','Use o HTML tag para o conteúdo');
define('_WEBLINKS_RSS_MODE_CONTENT_DSC', 'Quando selecionado "Sim", mostra o conteúdo como HTML tag, se conteúdo possuir HTML tag. <br />Quando selecionado "Não", mostra o conteúdo como striping HTML tag. ');
define('_WEBLINKS_RSS_NEW','Selecione o numero maximo de "novas RSS/ATOM feeds" exibidas no topo da página');
define('_WEBLINKS_RSS_NEW_DSC', 'Infome o numero maximo de novas RSS/ATOM feeds para ser exibida na página principal.');
define('_WEBLINKS_RSS_PERPAGE','Selecione o numero maximo de RSS/ATOM feeds exibidas em e na página de detalhes do link e na página de RSS/ATOM');
define('_WEBLINKS_RSS_PERPAGE_DSC', 'Infome o numero maximo de RSS/ATOM feeds para ser exibida na página RSS/ATOM. ');
define('_WEBLINKS_RSS_NUM_CONTENT','Numero de feeds que mostram conteúdo');
define('_WEBLINKS_RSS_NUM_CONTENT_DSC', 'Informe o numero de feeds que exibem conteúdo de RSS/ATOM feeds na página de detalhes do Link. <br />Um sumário é exibido em feeds mais do que o numero. ');
define('_WEBLINKS_RSS_MAX_CONTENT','Numero maximo de caracters por conteúdo de RSS/ATOM feed');
define('_WEBLINKS_RSS_MAX_CONTENT_DSC', 'Informe o numero maximo de caracteres a ser utilizado para o conteúdo de RSS/ATOM feed na página RSS/ATOM.  <br />Isto é efetivo quando "Use HTML tag para o conteúdo" é "não." ');
define('_WEBLINKS_RSS_MAX_SUMMARY','Numero maximo de caracteres usados no sumário para RSS/ATOM feed');
define('_WEBLINKS_RSS_MAX_SUMMARY_DSC', 'Informe o numero maximo de caracteres a ser utilizado pelo sumário de RSS/ATOM feed na página principal. ');


// use link field
define('_WEBLINKS_ADMIN_POST','Configurando o campo do link');
define('_WEBLINKS_ADMIN_POST_TEXT_1', "Quando selecionado 'não usar', não exibe o formulário e envio. ");
define('_WEBLINKS_ADMIN_POST_TEXT_2', "Quando selecionado 'usar', exibe o formulário e envio. ");
define('_WEBLINKS_ADMIN_POST_TEXT_3', "Quando selecionado 'indispensável', exibe no formulário de envio e marca para preenchimento no formulário. ");
define('_WEBLINKS_NO_USE','näo usar');
define('_WEBLINKS_USE','usar');
define('_WEBLINKS_INDISPENSABLE','indispensável');
define('_WEBLINKS_TYPE_DESC','Type for description of submission form');
define('_WEBLINKS_TYPE_DESC_DSC', 'Quando selecionado "NÃO", <br />utiliza-se normal text box.<br />Quando selecionado "SIM", <br />utiliza-se o tipo XOOPS DHTML para a descrição do formulário de submissáo. ');
define('_WEBLINKS_CHECK_DOUBLE','ACeita registro de links existentes');
define('_WEBLINKS_CHECK_DOUBLE_DSC', 'Quando selecionado "NÃO", <br />aceita regitro dos links existentes. <br> Quando selecionado "SIM", <br />verifica se o link já existe. ');
define('_WEBLINKS_POST_UPDATED', 'Configuração de atualização do campo link');

// cateogry
define('_WEBLINKS_ADMIN_CAT_SET','Configurando a categoria');
define('_WEBLINKS_CAT_SEL', 'Numero maximo de categorias seletivas');
define('_WEBLINKS_CAT_SEL_DSC', 'Informe o numero maximo de categorias seletivas de um link');
define('_WEBLINKS_CAT_SUB','Numero de sub-categorias a ser exibida');
define('_WEBLINKS_CAT_SUB_DSC','Numero de sub-categorias exibidas por lista de categoria na "top page"');
define('_WEBLINKS_CAT_IMG_MODE','Selecione a imagem para a categoria');
define('_WEBLINKS_CAT_IMG_MODE_DSC', 'Quando selecionado  "none", não exibe imagem. <br />Quando selecionado  "folder.gif", exibe folder.gif. <br />Quando selecionado "ajustar imagem", exibe ajustar imagem para cada categoria. ');
define("_WEBLINKS_CAT_IMG_MODE_0","none");
define("_WEBLINKS_CAT_IMG_MODE_1","folder.gif");
define("_WEBLINKS_CAT_IMG_MODE_2","Configurar imagem");
define('_WEBLINKS_CAT_IMG_WIDTH','Largura máxima de uma imagem da categoria');
define('_WEBLINKS_CAT_IMG_HEIGHT','Comprimento máximo de uma imagem da categoria');
define('_WEBLINKS_CAT_IMG_SIZE_DSC','Eficaz quando selecionado "ajustando a imagem". ');
define('_WEBLINKS_CAT_UPDATED', 'Ajuste de atualização da categoria');


//======	cateogry_list.php 	======
define("_WEBLINKS_ADMIN_CATEGORY_MANAGE","Gerenciamento de categorias");
define("_WEBLINKS_ADMIN_CATEGORY_LIST","Lista de categorias");
define("_WEBLINKS_ORDER_ID"," Listar por ID");
define("_WEBLINKS_ORDER_TREE"," Listar por tree");
define("_WEBLINKS_CAT_ORDER","Ordem da categoria");
define("_WEBLINKS_THERE_ARE_CATEGORY","Existem <b>%s</b> categorias no database");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_1","Quando clicar <b>categoria ID</b>, exibe página para edição da categoria. ");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_2","Clique <b>Parent category</b> or <b>Titulo</b>, exibe litas organizado por categoria. ");
define("_WEBLINKS_NO_CATEGORY","Não há nenhuma categoria correspondente. ");
define("_WEBLINKS_NUM_SUBCAT","Número da sub-categoria");
define('_WEBLINKS_ORDERS_UPDATED', 'Atualiza ordem da categoria');

//======	cateogry_manage.php 	======
define("_WEBLINKS_IMGURL_MAIN","URL da imageL da categoria ");
define("_WEBLINKS_IMGURL_MAIN_DSC1","Esta opção. <br />Auste automático ‚” ajusta o tamanho da imagem. ");
define("_WEBLINKS_IMGURL_MAIN_DSC2","É efetivo na categoria principal. ");

//======	link_list.php 	======
define("_WEBLINKS_ADMIN_LINK_MANAGE","Gerenciamento de Link");
define("_WEBLINKS_ADMIN_LINK_LIST","Lista de Links");
define("_WEBLINKS_ADMIN_LINK_BROKEN","Lista de broken link");
define("_WEBLINKS_ADMIN_LINK_ALL_ASC","Lista de todos os links (Listado pelo velhos ID) ");
define("_WEBLINKS_ADMIN_LINK_ALL_DESC","Lista todos os links (Listado por novos ID) ");
define("_WEBLINKS_ADMIN_LINK_NOURL","Lista de links que não estão ajustados");
define("_WEBLINKS_COUNT_BROKEN","Contagem de broken link");
define("_WEBLINKS_NO_LINK","Não há nenhum link correspondente. ");
define("_WEBLINKS_ADMIN_PRESENT_SAVE","Os dados que salvaram no database são exibidos aqui. ");

//======	link_manage.php 	======
define("_WEBLINKS_USERID","ID Usuário");
define("_WEBLINKS_CREATE","Criado em");

//======	link_broken_check.php 	======
define("_WEBLINKS_ADMIN_LINK_CHECK_UPDATE","Verifica e atualiza o link");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK","Verifica link quebrado");
define("_WEBLINKS_ADMIN_BROKEN_CHECK","Verifica");
define("_WEBLINKS_ADMIN_BROKEN_RESULT","Resultado da verificação");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_CAUTION","Um timeout pode ocorrer, se existirem muitos links quebrados. <br />Então altere o valor numerico de limite e offset. <br />limite=0 sem restrição. <br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_NOTICE","Uma página de alteração do link esteja aberta, quando clicar no <b>link ID</b>. <br />o URL correspondente estará aberto, quando clicar em <b>website URL</b>. <br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_GOOGLE","A busca google estará aberta, quando clicar <b>titúlo do website</b>. <br />");
define("_WEBLINKS_ADMIN_LIMIT","Verificações maxima de links (limite)");
define("_WEBLINKS_ADMIN_OFFSET","Offset (offset)");
define("_WEBLINKS_ADMIN_CHECK","VERIFICAR");
define("_WEBLINKS_ADMIN_TIME_START","Tempo de inicio");
define("_WEBLINKS_ADMIN_TIME_END","Tempo final");
define("_WEBLINKS_ADMIN_TIME_ELAPSE","Tempo decorrido");
define("_WEBLINKS_ADMIN_LINK_NUM_ALL","Todos os links");
define("_WEBLINKS_ADMIN_LINK_NUM_CHECK","Links verificados");
define("_WEBLINKS_ADMIN_LINK_NUM_BROKEN","Links quebrados");
define("_WEBLINKS_ADMIN_NUM","links");
define("_WEBLINKS_ADMIN_MIN_SEC","%s min %s sec");
define("_WEBLINKS_ADMIN_CHECK_NEXT","Verificar proximos %s links");
define("_WEBLINKS_ADMIN_RSS_REFRESH_NOTE","execute simultaneamente a auto descoberta da url RSS/ATOM");

//======	rss_manage.php 	======
define("_WEBLINKS_ADMIN_RSS_MANAGE","Gerenciamento de RSS/ATOM feed");
define("_WEBLINKS_ADMIN_RSS_REFRESH","Autalização de RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_REFRESH_LINK","Atualização do cache de dados do link");
define("_WEBLINKS_ADMIN_RSS_REFRESH_SITE","Atualização do cache de busca de busca do RSS");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_URL","Numero de url RSS/ATOM atualizados");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_SITE","Numero de url de sites RSS/ATOM atualizados");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOM_SITE","Numero de sites de RSS/ATOM feed atualizados");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOMFEED","Numero de RSS/ATOM feed atualizados");
define("_WEBLINKS_ADMIN_RSS_CACHE_CLEAR","Limpar cache de RSS/ATOM feed");
define("_WEBLINKS_RSS_CLEAR_NUM","LImpar cache de RSS/ATOM feed na ordem de data antiga, se mais de um numero de feeds for especificado.");
define("_WEBLINKS_RSS_NUMBER","numero de feeds");
define("_WEBLINKS_RSS_CLEAR_LID","Limpar cache de um link especifico");
define("_WEBLINKS_RSS_CLEAR_ALL","Limpar todos os cache");
define("_WEBLINKS_NUM_RSS_CLEAR_LINK","Numero de cache RSS/ATOM limpos");
define("_WEBLINKS_NUM_RSS_CLEAR_ATOMFEED","Numero de ATOM/RSS feed limpos");

//======	user_list.php 	======
define("_WEBLINKS_ADMIN_USER_MANAGE", "Gerenciamento de usuário");
define("_WEBLINKS_ADMIN_USER_EMAIL", "Lista de usuários que possuem e-mail");
define("_WEBLINKS_ADMIN_USER_LINK", "Lista de usuário registrados que possuem informação de link");
define("_WEBLINKS_ADMIN_USER_NOLINK", "Lista de usuário registrados que não possuem informação de link");
define("_WEBLINKS_ADMIN_USER_EMAIL_DSC", "Exibe somente um e-mail se duplicado");
define("_WEBLINKS_ADMIN_USER_LINK_DSC", 'Usa "Enviar mensagem para usuários" do core XOOPS');
define("_WEBLINKS_USER_ALL", " (todos) ");
define("_WEBLINKS_USER_MAX", " (cada %s pessoas) ");
define("_WEBLINKS_THERE_ARE_USER", "<b>%s</b> usuários encontrados");
define("_WEBLINKS_USER_NUM", "Exibe de %s th pessoal to %s th pessoal.");
define("_WEBLINKS_USER_NOFOUND", "Usuários não encontrados");
define("_WEBLINKS_UID_EMAIL", "e-mail do enviado");

//======	mail_users.php 	======
define("_WEBLINKS_ADMIN_SENDMAIL", "Enviar e-mail");
define("_WEBLINKS_THERE_ARE_EMAIL","Existem <b>%s</b> e-mails");
define("_WEBLINKS_SEND_NUM", "Enviar e-mail de %s th pessoal para %s th pessoal");
define("_WEBLINKS_SEND_NEXT","Enviar proximos %s e-mails");
define("_WEBLINKS_SUBJECT_FROM", "Information from %s");
define("_WEBLINKS_HELLO", "Ola %s");
define("_WEBLINKS_MAIL_TAGS1","{W_NAME} nome a ser impresso");
define("_WEBLINKS_MAIL_TAGS2","{W_EMAIL} e-mail a ser impresso");
define("_WEBLINKS_MAIL_TAGS3","{W_LID} link-id do usuário a ser impresso");

// general
define('_WEBLINKS_WEBMASTER', 'Webmaster');
define('_WEBLINKS_SUBMITTER', 'Remetente');
define("_WEBLINKS_MID","ID do Modificador");
define("_WEBLINKS_UPDATE","ATUALIZAR");
define("_WEBLINKS_SET_DEFAULT","Padrão");
define("_WEBLINKS_CLEAR","LIMPAR");
define("_WEBLINKS_CHECK","VERIFICAR");
define("_WEBLINKS_NON","Nota para executar");
define("_WEBLINKS_SENDMAIL", "ENVIAR E-mail");

?>